BODY{
  background-color : white; 
}
A{
  color : #408080;
  text-decoration : none;
}
A:VISITED{
  color : #000066;
}
A:HOVER{
  color : #006600;
}
TABLE.full{
  background-color : white;
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : gray gray gray gray;
}
TD.gr{
  background-color : #ccffcc;  
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
}
TD.gl{
  background-color : #ccffcc;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : gray;
  border-bottom-color : gray;
}
TD.r{
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
}
TD.l{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : gray;
  border-bottom-color : gray;
}
TD.d{
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : gray;
}
.toplink{
  
  font-size : 8pt;
}
.font-s{
  font-size : 8pt;
}
.font-f{
  font-size : 14pt;
  font-weight : bold;
  color : #666666;
}
.spe-re{
  margin-left : 6pt;
  margin-right : 6pt;
  font-size : 10pt;
  
  line-height : 1.3;
}.spe-top{
  margin-left : 6pt;
  margin-right : 6pt;
  font-size : 8pt;
}.spe{
  margin-left : 6pt;
  margin-right : 6pt;
  

  line-height : 1.4;
}
.bt{
  font-size : 10pt;
}
.result-title{
  font-size : 16pt;
  font-weight : bold;
  font-style : italic;
  color : navy;
}.result-org{
  font-size : 12pt;
  
  
  
  text-align : right;
}


.top1{
	font-size : 15pt;
font-weight : bold;
}

h4.top{
	font-weight : bold;
color:#FFFAFA;
background-color:#696969;
padding:0.1em 0.8em 0em;
}



table.spk{
    border-top:1px solid #000000;
    border-left:0px solid #000000;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
    font-size:11pt;
}

.spk TH{
    border-right:1px solid #000000;
    border-bottom:1px solid #000000;
    border-left:1px solid #000000;
    color:#FFFAFA;
    background-color:#696969;
    background-position:left top;
    padding:0.3em 0.8em;
    text-align:center;
}

.spk td{
    border-top:0px solid #000000;
	border-right:1px solid #000000;
    border-left:1px solid #000000;
    border-bottom:1px solid #000000;
    padding:0.5em 0.7em;
}


table.prg{
    border-collapse: separate;
    border-spacing: 1px 12px;
    font-size:11pt;
    line-height:130%
;
}

TD.prgm{
	color:#000000;
    background-color:#DDDDDD;
    background-position:left top;
    padding:0.2em 0.8em;
    text-align:center;
}


div.menu {
	 
 float: left;
 width: 155px;
 padding: 0px 0px;
 font-size: 11pt;
 line-height:170%;
 border:thin solid #DDDDDD;
 background-color:#FFFFFF;
 
}

div.content{
 float: right;
 width: 690px;
 padding: 20px 20px;
 font-size: 11pt;
 line-height:150%;
 border:thin solid #DDDDDD;
 
}


div.indexc {
	 
 float: left;
 width: 470px;
 padding: 10px 10px;
 font-size: 11pt;
 line-height:170%;
 
}

div.indexm{
 float: right;
 width: 380px;
 padding: 10px 10px;
 font-size: 11pt;
 line-height:150%;
 border:thin solid #DDDDDD;
 
}


#sidebar {
	background: #FFFFFF;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 155px;
}

#sidebar li {
 font-size:11pt;
 color: #333333;
 margin: 0;
 padding: 0;
 text-decoration: none;
 font-weight:bold;
}

#sidebar a {
 border-bottom: 1px solid #000000;
 color: #333333;
 display: block;
 margin: 0;
 padding: 8px 12px;
 text-decoration: none;
 font-weight:bold;
}

#sidebar a:hover {
	background: #DDDDDD left center no-repeat;
	color: #333333;
	padding-bottom: 8px;
}

li#smenu{
 border-bottom: 1px solid #000000;
 background-color: #99CC66;
 color: #333333;
 display: block;
 margin: 0;
 padding: 8px 12px;
 text-decoration: none;
 font-weight:bold;
}


div.foot{
 clear:both;
 text-align:right;
 font-size:10px;
 width:780px;
 height:20px;
 
}


ul#menu {
	 
 width: 100%;
 height: 40px;
 background : #ffffff url(menu-bg.gif) repeat-x left top;
 font-size: 1em;
 font-family: "Lucida Grande", Verdana, sans-serif;
 font-weight: bold;
 list-style-type: none;
 margin: 0;
 padding: 0;
 
}
 
ul#menu li {
 display: block;
 float: left;
 font-size:11pt;
 margin: 0 0 0 5px;
 
}
 
ul#menu li a {
 height: 32px;
 color: #333;
 text-decoration: none;
 display: block;
 float: left;
 line-height: 200%;
 padding: 8px 14px 0;
 
}
 
 ul#menu li a:hover {
 color: #999;
 
}
 
ul#menu li a.current{
 color: #FFF;
 background : #ffffff url(current-bg.gif) repeat-x left top;
 padding: 5px 15px 0;
 
}
